Index: LMDZ6/branches/IPSLCM6.0.15/libf/misc/wxios.F90
===================================================================
--- LMDZ6/branches/IPSLCM6.0.15/libf/misc/wxios.F90	(revision 3158)
+++ LMDZ6/branches/IPSLCM6.0.15/libf/misc/wxios.F90	(revision 3164)
@@ -286,4 +286,9 @@
         CALL xios_set_domain_attr_hdl(dom, nj_glo=nj_glo, jbegin=jbegin-1, nj=nj, data_dim=2)
         CALL xios_set_domain_attr_hdl(dom, lonvalue_1d=io_lon(ibegin:iend), latvalue_1d=io_lat(jbegin:jend))
+        !On definit un axe de latitudes pour les moyennes zonales
+        IF (xios_is_valid_axis("axis_lat")) THEN
+           CALL xios_set_axis_attr( "axis_lat", n_glo=nj_glo, n=nj, begin=jbegin-1, value=io_lat(jbegin:jend))
+        ENDIF
+
         IF (.NOT.is_sequential) THEN
             mask(:,:)=.TRUE.
Index: LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_ctrlout_mod.F90
===================================================================
--- LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 3158)
+++ LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_ctrlout_mod.F90	(revision 3164)
@@ -963,12 +963,12 @@
   TYPE(ctrl_out), SAVE :: o_rh2m = ctrl_out((/ 5, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
     'rh2m', 'Relative humidity at 2m', '%', (/ ('', i=1, 10) /))
-  TYPE(ctrl_out), SAVE :: o_rh2m_min = ctrl_out((/ 10, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
-    'rh2m_min', 'Min Relative humidity at 2m', '%',                        &
-      (/ 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', & 
-         't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)' /))
-  TYPE(ctrl_out), SAVE :: o_rh2m_max = ctrl_out((/ 10, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
-    'rh2m_max', 'Max Relative humidity at 2m', '%',                         &
-      (/ 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', &
-         't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)' /))
+!  TYPE(ctrl_out), SAVE :: o_rh2m_min = ctrl_out((/ 10, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
+!    'rh2m_min', 'Min Relative humidity at 2m', '%',                        &
+!      (/ 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', & 
+!         't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)', 't_min(X)' /))
+!  TYPE(ctrl_out), SAVE :: o_rh2m_max = ctrl_out((/ 10, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
+!    'rh2m_max', 'Max Relative humidity at 2m', '%',                         &
+!      (/ 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', &
+!         't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)', 't_max(X)' /))
   TYPE(ctrl_out), SAVE :: o_qsat2m = ctrl_out((/ 10, 5, 10, 10, 10, 10, 11, 11, 11, 11/), &
     'qsat2m', 'Saturant humidity at 2m', '%', (/ ('', i=1, 10) /))
Index: LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_write_mod.F90
===================================================================
--- LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_write_mod.F90	(revision 3158)
+++ LMDZ6/branches/IPSLCM6.0.15/libf/phylmd/phys_output_write_mod.F90	(revision 3164)
@@ -98,5 +98,5 @@
          o_cldemi, o_pr_con_l, o_pr_con_i, &
          o_pr_lsc_l, o_pr_lsc_i, o_re, o_fl, &
-         o_rh2m, o_rh2m_min, o_rh2m_max, &
+         o_rh2m, &
          o_qsat2m, o_tpot, o_tpote, o_SWnetOR, &
          o_SWdownOR, o_LWdownOR, o_snowl, &
@@ -1220,17 +1220,17 @@
        CALL histwrite_phy(o_rh2m, zx_tmp_fi2d)
 
-       IF (vars_defined) THEN
-          DO i=1, klon
-             zx_tmp_fi2d(i)=MIN(100.,rh2m(i)*100.)
-          ENDDO
-       ENDIF
-       CALL histwrite_phy(o_rh2m_min, zx_tmp_fi2d)
-
-       IF (vars_defined) THEN
-          DO i=1, klon
-             zx_tmp_fi2d(i)=MIN(100.,rh2m(i)*100.)
-          ENDDO
-       ENDIF
-       CALL histwrite_phy(o_rh2m_max, zx_tmp_fi2d)
+!       IF (vars_defined) THEN
+!          DO i=1, klon
+!             zx_tmp_fi2d(i)=MIN(100.,rh2m(i)*100.)
+!          ENDDO
+!       ENDIF
+!       CALL histwrite_phy(o_rh2m_min, zx_tmp_fi2d)
+
+!       IF (vars_defined) THEN
+!          DO i=1, klon
+!             zx_tmp_fi2d(i)=MIN(100.,rh2m(i)*100.)
+!          ENDDO
+!       ENDIF
+!       CALL histwrite_phy(o_rh2m_max, zx_tmp_fi2d)
 
        CALL histwrite_phy(o_qsat2m, qsat2m)
